@import "description.scss";

.kasko {
  @include content;

  &__section {
    padding: 100px 0 0 0;

    &__title {
      @include h1;
      margin-bottom: 60px;

      @include tablet {
        color: $color-text-main;
        font-weight: 700;
      }

      @include mobile {
        @include m-h1;
        font-weight: normal;
        width: calc(100% - 30px);
        margin-bottom: 30px;
      }
    }
    @include tablet {
      padding: 60px 0 0 0;
    }
    @include mobile {
      padding: 40px 0 0 0;
    }
  }

  @include mobile {
    padding-right: 0 20px;
  }
}

.center {
  @include tablet {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
